View Issue Details

IDProjectCategoryView StatusLast Update
0003671ScribusProperties Palettepublic2016-12-09 06:17
Reporterchristoph_s Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status confirmedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 9.3
Product Version1.3 
Target Version1.5.4Fixed in Version 
Summary0003671: Enable changing baseline grid from the properties palette
Description... to make quick changes in the text layout more convenient.
Tagsindigodock
Patch

Relationships

related to 0003448 assignedjghali Improvements to properties palette 
related to 0003865 closedjghali Lock first line to baseline grid. 

Activities

JLuc

2014-07-16 15:40

developer   ~0032778

Hmm kunda i dont think that this is "solved".
Baseline grid still has to be set in Files > Preferences > Guides
and not in the PP

Kunda

2014-07-16 16:09

manager   ~0032779

Sorry, I mixed this up with:
PP > Text > Align to Baseline Grid
Thanks for the correction

Issue History

Date Modified Username Field Change
2006-04-17 18:59 christoph_s New Issue
2006-05-09 19:10 mhanski Product Version 1.3.4cvs => 1.3
2006-05-09 19:12 mhanski Relationship added related to 0003448
2006-05-24 19:28 christoph_s Relationship added related to 0003865
2014-07-16 05:51 Kunda Status new => resolved
2014-07-16 05:51 Kunda Resolution open => fixed
2014-07-16 05:51 Kunda Assigned To => Kunda
2014-07-16 15:40 JLuc Note Added: 0032778
2014-07-16 15:40 JLuc Status resolved => confirmed
2014-07-16 16:09 Kunda Note Added: 0032779
2014-08-04 02:21 Kunda Assigned To Kunda =>
2014-08-04 02:23 Kunda Category User Interface => Properties Palette
2016-05-02 21:56 Kunda Tag Attached: indigodock
2016-12-09 06:17 cbradney Target Version => 1.5.4